<?


if(isset($_GET['ok']))
{
mysql_query("UPDATE `kolhoz_user` SET `garden_time` = '0' WHERE `id` = '$ku[id]'");
$_SESSION['sad']=1;
header("Location:?user=$ku[id]");
}


echo '<div class="event"><h1>Подтверждение</h1></div><div class="content"><ul class="block"><li><span class="title">Вы уверены?</span></li><li class="pt"><img alt="" width="16" height="16" src="img/icons/tick.png"> <a href="?user='.$ku[id].'&pnx&ok"><span>
Да, подтверждаю</span></a></li><li><img alt="" width="16" height="16" src="img/icons/cross.png"> <a href="?safe"><span>
Нет, отказываюсь</span></a></li></ul>';
include_once 'inc/foot.php';
include_once 'inc/foot.php';

?>